/**** HAVING read https://fabri.cc/shared/css/fabStyles.css, moving onto custom styles... ***/

body {
    background: #f4f4f4 url('imgs/fabric-portland-adsPiper-ads-manager.jpg') no-repeat;
    background-size: cover;
    background-position: bottom center;
}

.holder {
    background-image: url('imgs/fabric-portland-adsPiper-ads-manager.jpg');
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}

#overlay {
    background: #f4f4f496;
}

#logoutWelcome p {
    color: #4f4444;
}

#logoutWelcome {
    color: #547d82;
}

#dashboard {
    max-height: calc(100vh - 230px);
}

#createBox {
    border-top-left-radius:0;  
    border-top-right-radius:0;  
}

#sideBtnC, #sideBtnM, #sideBtnA, #sideBtnL {
    bottom:initial;
    top: -41.5px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background: #fff;
}

#sideBtnA {
  right: 0;
}

#sideBtnC {
    right: initial;
    left: 0;
}

#sideBtnM {
    right: unset;
    left: 138px;
}

#sideBtnL {
    right:initial;
    left: 276px;
}

#sideBtnC.active,
#sideBtnM.active,
#sideBtnA.active,
#sideBtnL.active {
    background: #f9f6f6;
}

#sideBtnC.inActive,
#sideBtnM.inActive,
#sideBtnA.inActive,
#sideBtnL.inActive {
    background: #fff;
}
